# Uses of Class
com.ngrok.services.EventSources.GetCallBuilder

Packages that use EventSources.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EventSources.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EventSources.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EventSources.GetCallBuilder`
  EventSources.`get(String subscriptionId, String type)`
  Get the details for a given type that triggers for the given event subscription See also https://ngrok.com/docs/api#api-event-sources-get.